Name: api.api
Host: 0.0.0.0
Port: 0
Timeout: 30000

Auth:
  AccessSecret: # the same as core
  AccessExpire: 259200

CORSConf:
  Address: '*'

Log:
  ServiceName: apiApiLogger
  Mode: console
  Path: ./logs/api/api
  Encoding: plain # json or plain
  Level: debug
  Stat: false
  Compress: false
  KeepDays: 7
  StackCoolDownMillis: 100

Prometheus:
  Host: 0.0.0.0
  Port: 4000
  Path: /metrics





